<?php

$galeriasDao = new \Dao\Galerias();

$galeriasDao->getGaleriaPorId($conecta, base64_decode(filter_input(INPUT_GET, 'id')));

$galeriasDao->data_alteracao = date('Y-m-d H:i:s');

$galeriasDao->usuario_alterou = $_SESSION['id_usuario'];

$galeriasDao->status = 'I';

$res = json_decode($galeriasDao->excluir($conecta));

if ($res->data == 'Success')

    \Dao\Funcoes::displayMessage('Confirmação', $res->message, 'galerias.php');

else

    \Dao\Funcoes::displayMessage('Erro', $res->message, 'galerias.php', 'red');